﻿.banner {
    position: relative;
    overflow: hidden;
}

.banner .sombra {
    position: absolute;
    bottom: 0px;
    background: transparent url("../Imagens/banner-sombra.png") repeat-x center bottom;
    width: 100%;
    height: 200px;    
}

/* ----- */
/* Busca */
/* ----- */

.wrap_busca {
    background: #f9f9f9;
    border-bottom: 1px solid #ccc;
    margin-top: -26px;
}

.wrapContainer .wrap_busca.semBanner,
.wrapContainer.flutuando .wrap_busca
{
    margin-top: 0px;
    padding-top: 12px;
    background: #f5f5f5;
}

/* ------- */
/* Filtros */
/* ------- */

.filtros 
{
    margin: 10px 0px;
}

.filtros .checkbox
{
    padding: 3px 20px;
}

.filtros .checkbox:hover
{
    background: #f5f5f5;
}

/* -------- */
/* Listagem */
/* -------- */

.semVagas {
    margin: 80px 0px;
    font-style: italic;
}

.vaga 
{
    padding: 10px 15px;
}

.vaga:not(:last-child) {
    border-bottom: 1px solid #f1f1f1;
}

.vaga:hover {
    background: #f1f5fb;
}

.vaga .info {
}

.vaga .info > span {
    margin-right: 15px;
}

.paginacao {
    margin: 15px 0px;
}

.vaga .table-wrap {
    display: table;
    width: 100%;
}

.vaga .table-wrap .table-wrap-col {
    display: table-cell;
    vertical-align: middle;
}

.pagination > li {
    cursor: pointer;
}

body {
    overflow:auto !important;
}